{"models": [
 {"name":"lircd.conf.playtv"}
 ,{"name":"lircd.conf.playtv_bt878"}
 ,{"name":"lircd.conf.playtv_pro"}
 ,{"name":"lircd.conf.remotemaster"}
 ,{"name":"lircmd.conf.playtv_pro"}
 ,{"name":"lircmd.conf.remotemaster"}
 ,{"name":"lircrc.playtv_pro"}
 ,{"name":"playtv_pro.jpg"}
]}
